<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    
    <div class="row justify-content-center">
        <h1>ログイン画面</h1>
    </div>
    
<!--    ログインID入力-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ログインID</P>
        </div>
    
        <div class="col-sm-2">
            <input type="text" style="width:200px;">
        </div>
    </div>
    
<!--    パスワード入力-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>パスワード</P>
        </div>
        
        <div class="col-sm-2">
            <input type="text" style="width:200px;">
        </div>
    </div>
    
    <div class="row justify-content-center">
        <input type="button" value="ログイン" style="width: 200px">
    </div>
    
</body>
</html>